/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Audio/CD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Audio/CD/CD.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Audio::CD.3
